Human tasks
The human tasks that a Process assigns to people: list, read, claim and complete.
| Operation | Summary | Scope | Released in | Phase 0 host |
|---|---|---|---|---|
GET /v1/human-tasks | List human tasks | processes:read | 1.62.0 | served |
GET /v1/human-tasks/{human_task_id} | Read a human task | processes:read | 1.62.0 | served |
POST /v1/human-tasks/{human_task_id}/claim | Claim a human task | processes:write | 1.62.0 | served |
POST /v1/human-tasks/{human_task_id}/complete | Complete a human task | processes:write | 1.62.0 | served |